<DialogueContent.DXSM_SSCV_RSI_OEM_UI_Weapons_Missiles_Low __id="7f0da508-3627-4675-9588-d5a6b59c7335" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_rsi.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_RSI_OEM_UI_Weapons_Missiles_Low" tempText="">
  <externalSources DXSM_SSCV_RSI_OEM_UI_Weapons_Missiles_Low_1="8fbabc92-197a-4147-83a8-eb05a362beb6" />
</DialogueContent.DXSM_SSCV_RSI_OEM_UI_Weapons_Missiles_Low>